<nav class="navbar navbar-expand-sm">
    <div class="container-fluid">
        <a class="navbar-brand" routerLink="/home">Películas</a>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0"></ul>
            <div class="d-flex">
                <input #txtBuscar (keyup.enter)="buscarPelicula(txtBuscar.value)" class="form-control me-2" type="search" placeholder="Buscar Película" aria-label="Search" />
                <button (click)="buscarPelicula(txtBuscar.value)" class="btn btn-outline-success" type="submit">Bsucar</button>
            </div>
        </div>
    </div>
</nav>